1

[Q] Question about MeanBean and Baseband update

view story
linux-howto

http://forum.xda-developers.com – If anyone can help or maybe just explain it a bit better since I'm a bit lost. Still a bit of a noob I'm rooted and on s-on since I'm on 1.19. In the MeanBean forum, in Section lll under firmware. It says, "If your baseband is less than 1.12.11.1119, you have old firmware and should update." I have baseband version 1.12.11.0809 so I believe mine is old. So I followed the directions, clicked on the link, followed directions on that link, updated my firmware and after all said and done, my baseband is still on 1.12.11.0809. Should it have updated to 1.12.11.1119? I'd (HowTos)